---
- name: set up EC2 for CI/CD pipeline build
  hosts: _jenkinsv1
  user: ec2-user
  become: true
  vars:
    ansible_ssh_private_key_file: /Users/briangomes/desktop/aws/key_pairs/Gomes-Org.pem
  roles:
    - jenkins-server-installation
    - set_PATH
